{% macro crumble(crumbs = {}) %}
    {% import '@SyliusUi/Macro/breadcrumb.html.twig' as _breadcrumb %}
    {{ _breadcrumb.crumble(crumbs, gaia_admin_dashboard_route ? path(gaia_admin_dashboard_route) : '/', 'sylius.ui.administration'|trans) }}
{% endmacro %}
